/*     15680 : 실선      */
.solid_line__15680__ {display:block;position:relative;width:100%;height:16px}
.solid_line__15680__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__15680__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__15680__ {height:20px}
}

/*     15681 : 한줄 텍스트      */
.text__15681__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#777777;letter-spacing:0;line-height:1.5em;
}
.text__15681__ p a {color:#777777}

@media all and (min-width:1024px){
	.text__15681__ p {font-size:13px}
}

/*     15682 : 버튼      */
.button__15682__ {font-size:0}
.button__15682__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15682__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15682__ a {font-size:15px}
}

/*     15683 : 버튼      */
.button__15683__ {font-size:0}
.button__15683__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15683__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15683__ a {font-size:15px}
}

/*     15684 : 버튼      */
.button__15684__ {font-size:0}
.button__15684__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15684__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15684__ a {font-size:15px}
}

/*     15685 : 버튼      */
.button__15685__ {font-size:0}
.button__15685__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15685__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15685__ a {font-size:15px}
}

/*     15686 : 버튼      */
.button__15686__ {font-size:0}
.button__15686__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15686__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15686__ a {font-size:15px}
}

/*     15687 : 버튼      */
.button__15687__ {font-size:0}
.button__15687__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #E468A4;border-radius:0px;background:#E468A4;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15687__.style_line a {background:transparent;color:#E468A4}

@media all and (min-width:1024px){
	.button__15687__ a {font-size:15px}
}

/*     15688 : 버튼      */
.button__15688__ {font-size:0}
.button__15688__ a {
	display:block;margin:0;padding:5px 10px;
	border:1px solid #A5A5A5;border-radius:0px;background:#A5A5A5;box-sizing:border-box;
	font-size:13px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__15688__.style_line a {background:transparent;color:#A5A5A5}

@media all and (min-width:1024px){
	.button__15688__ a {font-size:15px}
}

/*     15689 : 이미지      */
.img__15689__ {max-width:100%}
.img__15689__ * {box-sizing:border-box}
.img__15689__ a {display:block;vertical-align:top}
.img__15689__ img {width:1000px;vertical-align:top}

